package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmSepApplnQVO extends BaseQueryVO implements Serializable {
  private String applicationNo;
  
  private String initiatedBy;
  
  private String empId;
  
  public String getApplicationNo() {
    return this.applicationNo;
  }
  
  public void setApplicationNo(String newApplicationNo) {
    this.applicationNo = newApplicationNo;
  }
  
  public String getInitiatedBy() {
    return this.initiatedBy;
  }
  
  public void setInitiatedBy(String newInitiatedBy) {
    this.initiatedBy = newInitiatedBy;
  }
  
  public String getEmpId() {
    return this.empId;
  }
  
  public void setEmpId(String newEmpId) {
    this.empId = newEmpId;
  }
}
